---
group:
  name: 'JunMa11'
  description: ''
  projects:
  - name: 'miccai2019-opensourcepapers'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'miccai2019-opensourcepapers?tdsourcetag=s_pctim_aiomsg'
    description: ''
    mirrorRelease: false
    topic: ''
  